/**
* All rights reserved. For license information, contact Synotac Design at
* http://www.synotac.com
*
* @package Website
* @subpackage CSS
* @copyright Copyright 2008 by Synotac Design LLC
*
*/

/* added from global.css */
html { 
  margin-bottom: 1px; height: 100%;
}
body {
	background: #f5f5f5;
  margin-left: 0;
  margin-top: 0;
  margin-right: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.8em; /* added from global.css */
  color: #000000;
}

/* added from global.css */
p, li, ul, ol, td, textarea, input, select, font {
  font-size: 12px; line-height: 1.5em;
}
p, h2, h3, h4 {
  margin: 0 0 1em 0;
}
form, input, select, p, td {font-size: 11px; font-weight: normal; text-transform: none;}

p, li, ul, ol {text-align: left; }
img {border: 0;}
form {margin: 0; padding: 0;}
td {padding: 0; vertical-align: top;}
/* line-height: normal is necessary so that IE does not resize input submit buttons on forms */
input {margin: 0; line-height: normal;}
p, h2, h3, h4, h5, h6 {margin: 1em 0;}
h2, h3, h4, h5, h6 {color: #000}
h2 {font-size: 16px;}
h3 {font-size: 14px;}
h4, h5, h6 {font-size: 12px;}
/* end global.css */

/***************************************************************************
  GLOBAL CSS CLASSES
  This is a library of basic classes that cover most
  of the core CSS functionality needed
****************************************************************************/

.float_left {float: left; margin: 0 10px 10px 0;}
.float_right {float: right; margin: 0 0 10px 10px;}
.text_left_align {text-align: left;}
.text_center_align {text-align: center;}
.text_right_align {text-align: right;}
.text_justify {text-align: justify;}
.alert {font-weight: bold; color: #f00;}
.no_display {display: none;}

/********************** End global CSS classes *********************/

a.menu:link {
  color: #FFFFFF;
  text-decoration: none;
}
a.menu:hover  {
  color: #FF6600;
  text-decoration: none;
}
a.menu:visited  {
  color: #FFFFFF;
  text-decoration: none;
}
a.menu:visited:hover  {
  color: #FF6600;
  text-decoration: none;
}
.box {
  position: absolute;
  top: 130px;
  left: 80px;
  width: 680px;
}
.box_popup {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
}
.box_admin {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 720px;
}
.heading {
  text-transform: uppercase;
}
.box_register {
  position: absolute;
  left: 4px;
  top: 30px;
}
.box_whatis {
  position: absolute;
  left: 200px;
  top: 12px;
}
.box_critique {
  position: absolute;
  left: 420px;
  top: 45px;
}
.box_current {
  position: absolute;
  left: 630px;
  top: 35px;
}
.box_photog_week {
  position: absolute;
  left: 550px;
  top: 85px;
}
.box_logo {
  position: absolute;
  left: 100px;
  top: 65px;
}
.homebox1 {
  position: absolute;
  left: 100px;
  top: 50px;
}
.homebox2 {
  position: absolute;
  top: 176px;
  left: 201px;
}
.homebox3 {
  position: absolute;
  top: 275px;
  left: 400px;
}
.homebox4 {
  position: absolute;
  top: 302px;
  left: 26px;
}
.homebox5 {
  position: absolute;
  top: 400px;
  left: 200px;
}
.heading_register {
  text-transform: uppercase;
  font-size: 12px;
  color: #FF6600;
}
.register_textbox {
  width: 200px;
  border: 1px solid #666666;
}
.register_textbox_multi {
  width: 380px;
  border: 1px solid #666666;
}
.register_dropdown {
  width: 207px;
}
.register_validation
{
  color: #FF6600;
}
.register_valsummary
{
  text-align: center;
}
.register_valsummary_header
{
  font-size: 12px;
  text-transform: uppercase;
  color:#FF6600;
}
.inset_critmass {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #666666;
  width: 200px;
  margin-left: 15px;
}
.inset_text {
  background-color: #FFFFFF;
  margin-left: 0px;
  margin-top: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  line-height: 16px;
  margin-right: 0px;
}
.body_text {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
  padding-left: 15px;
}
.head_sections {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-style: italic;
  text-transform: uppercase;
  color: #666666;
  padding-bottom: 20px;
  margin-bottom: 0px;
  margin-top: 0px;
}
.head_section_1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-style: italic;
  color: #666666;
  padding-bottom: 20px;
  margin-bottom: 0px;
  margin-top: 0px;
}
.upper_case {
  text-transform: uppercase;
}
.body_text_head {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #FF6600;
  padding-left: 15px;
}
.body_text_right {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
  padding-right: 15px;
}
td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
}
.regretrieval_header {
  font-weight: bold;
  color: #FFFFFF;
  background-color: #999999;
}
.regretrieval_rowheader {
  border-top: 1px solid #000000;
  background-color: #D5DCD3;
}
.regretrieval_row {
  background-color: #E6E9E4;
  vertical-align:top;
}
.regretrieval_rowheader_alt {
  border-top: 1px solid #000000;
  background-color: #D8D8D8;
}
.regretrieval_row_alt {
  background-color: #E4E4E4;
  vertical-align:top;
}
a.regretrieval_rowlink:link { color: #666666; }
a.regretrieval_rowlink:visited { color: #666666; }
a.regretrieval_rowlink:hover { color: #FF6600; }
.register_textbox_noborder {
  border: 0px none;
}
a {
  color: #336699;
  text-decoration: none;
}
a:visited {
  color: #336699;
  text-decoration: none;
}
a:hover {
  color: #FF6600;
  text-decoration: none;
}

.body_text_head_left {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #FF6600;
}
.reviewer_list {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
  padding-left: 0px;
  margin-bottom: -5pt;
}
.registration_list {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
}
.reviewer_list_rightcol {

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
  padding-left: 15px;
  margin-bottom: -5pt;
}
.photo {
  margin-left: 5px;
  padding-right: 5px;
}
.inset_text_start {
  background-color: #FFFFFF;
  margin-top: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
  line-height: 16px;
  text-transform: uppercase;
}
.body_text_right_start {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  padding-right: 15px;
  line-height: 16px;
}
.body_text_start {

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  padding-left: 15px;
}
.reviewer_list_space {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
  padding-left: 0px;
  margin-bottom: -5pt;
  line-height: 20px;
}
.body_quote_stories {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  padding-left: 15px;
  font-style: italic;
  margin-right: 20px;
  margin-left: 20px;
  line-height: 20px;
}
.body_quote_stories_name {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  padding-left: 15px;
  font-style: normal;
  margin-right: 20px;
  margin-left: 20px;
  line-height: 20px;
}
.books_image {
  width: 160px;
}
.books_author {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
}
.books_title {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
}
.books_pub_info, .books_quote {
  font-style: italic;
}
a.books_order {
  color: orange;
  font-size: 14px;
  color: #ff5a00;
  font-weight: bold;
}

.books_out_of_stock {
  color: #ff0000;
  font-size: 14px;
  font-weight: bold;
}

.nwp_bluesky {
  padding-left: 15px;
  width: 100%;
}

.nwp_headimage {
  padding: 0 10px 10px 15px;
}

/* Merged from style.css */
h1 {
	font-size: 24px;
	font-style: italic;
	text-transform: uppercase;
	color: #666666;
	font-weight: normal;
  margin-top: 0;
}
body, p, td, textarea, li {
	font-size: 12px;
}

/* Icon Styles */
.add, .add_single_item
{
	background: url(/images/icons/link_icons/add_small.gif) no-repeat left center;
	padding: 3px 0 3px 16px;
}
.add_red
{
	background: url(/images/icons/link_icons/add_red.gif) no-repeat left center;
	padding: 3px 0 3px 16px;
}
.edit
{
	background: url(/images/icons/link_icons/edit_s.gif) no-repeat left center;
	padding: 3px 0 3px 12px;
}
.remove
{
	background: url(/images/icons/link_icons/remove_gray.gif) no-repeat left center;
	padding: 3px 0 3px 12px;
}
.add_gray
{
	background: url(/images/icons/link_icons/add_gray.gif) no-repeat left center;
	padding: 3px 0 3px 13px;
}
.create
{
	background: url(/images/icons/link_icons/create.gif) no-repeat left center;
	padding: 3px 0 3px 20px;
}
.delete
{
	background: url(/images/icons/link_icons/x_small.gif) no-repeat left center;
	padding: 3px 0 3px 16px;
}
.email
{
	background: url(/images/icons/link_icons/email.gif) no-repeat left center;
	padding: 3px 0 3px 20px;
}
.view
{
	background: url(/images/icons/link_icons/view_blue.gif) no-repeat left center;
	padding: 3px 0 3px 20px;
}
/*for some reason 0 1px 0 1px is not working, hence repeat attributes*/
/*
#main1
{
	width: 684px;
	margin-left: 81px;
	background: url(/images/middle_border.gif) repeat-y;
}
#main2
{
	background: url(/images/bottom_border.gif) no-repeat bottom;
}
#main3 {
	background: url(/images/top_border.gif) no-repeat;
	padding: 20px;
}
*/
/* Registration form */
.reg_sec_hdr {text-align: center; font-size: 14px; font-weight: bold; height: 20px;}
.small {font-size: 10px;}
/* FAQ */
.faq-q {
  font-weight: bold;
  margin-bottom: 0;
}
.faq-a {
  font-style: italic;
  margin: 0;
}
ul.faq-list {
  margin-top: 0;
}
ul.faq-list li {
  font-style: italic;
  list-style: none;
}
/* Login form for Portfolio Reviews */
table.login td {
  padding-right: 10px;
}
/*Manage section*/
#manage {
	margin: 0 auto;
	background: #FFF;
  max-width: 1125px;
}
#inset_table {
	width: 200px;
}
.img_table img {
	margin: 5px 0;
}
#go_button
{
	margin-top: 16px;
}
.notice
{
	position: absolute;
	top: 550px;
	left: 100px;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-transform: uppercase;
	font-weight: bold;
}
#nav_what
{
	position: absolute;
	top: 0;
	left: 0;
}
#nav_critical
{
	position: absolute;
	top: 0;
	left: 530px;
}
#nav_portfolio
{
	position: absolute;
	top: 15px;
	left: 255px;
}
#nav_photographer
{
	position: absolute;
	top: 68px;
	left: 470px;
}
#nav_blog
{
	position: absolute;
	top: 68px;
	left: 470px;
}
#nav_sub_what
{
	position: absolute;
	top: 45px;
	left: 80px;
	z-index: 500;
}
#nav_sub_portfolio
{
	position: absolute;
	top: 60px;
	left: 335px;
	z-index: 500;
}
#nav_sub_critical
{
	position: absolute;
	top: 45px;
	left: 610px;
	z-index: 500;
}
#nav_sub_photographer
{
	position: absolute;
	top: 83px;
	left: 545px;
	z-index: 500;
}
#nav_sub_what, #nav_sub_portfolio, #nav_sub_critical, #nav_sub_photographer
{
	display: none;
}
#nav
{
	height: 140px;
	background: url(/images/logo_subpages.gif) no-repeat;
	line-height: 1.2em;
	font-size: 11px;
}
#nav A
{
	color: #FFF;
	font-size: 10px;
	line-height: 1.2em;
}
#nav A:hover
{
	color: #F60;
}
.indent_1
{
	padding-left: 10px;
}
.indent_2
{
	padding-left: 20px;
}
.indent_3
{
	padding-left: 30px;
}
.indent_4
{
	padding-left: 40px;
}
#cm_payment_buttons {
  margin-top: 2em;
  margin-bottom: 2em;
}

TD.payment-text{
  padding-right: 40px;
  width: 75%;
}
TD.payment-btn{
  vertical-align: middle;
}

input.button_small {
  float: left;
  margin-left: 80px;
}

TD.submit_controls INPUT
{
  margin: 20px 60px 20px 30px;
}
.submit_indent
{
	padding: 0 10px 15px;
}
TD.pi_table
{
	padding-right: 25px;
}
TABLE.form_table TD
{
	padding: 0 5px 5px 0;
}
TD.form_label
{
	font-weight: bold;
}
.image_new_info TD
{
	padding-bottom: 10px;
}
.image
{
	border: 1px solid black;
}
.image_cell
{
	border: 1px solid black;
	padding: 10px;
	margin-bottom: 5px;
}
.image_cell IMG
{
	margin: 10px 0;
}
UL.no_bullet
{
	list-style-type: none;
}
UL.bullet
{
	margin-left: 220px;
}
.cm_winners
{
	float: left;
	margin-right: 10px;
}
.statement
{
	width: 60%;
}
.statement_missing
{
	border: 2px solid red;
	padding: 5px;
	width: 60%;
}
.small
{
	font-size: 10px;
}
.cm_heading
{
	color: #666666;
}
.cm_heading_orange
{
	color: #FF6600;
}
A.orange-link
{
	color: #FF6600;
	text-decoration: underline;
}
/*event schedule table styles*/
TABLE.schedule
{
	margin-bottom: 25px;
	border: 1px solid #888;
	width: 80%;
	margin: 0 auto 70px;
}
TABLE.schedule TD
{
	padding: 10px 5px;
}
TABLE.schedule TH
{
	background: #B6C3B4;
	padding: 10px;
	font-size: 16px;
	color: #6F1612;
}
TABLE.schedule TD.time
{
	padding-right: 10px;
	width: 120px;
	font-weight: bold;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	text-align: right;
}
TABLE.schedule TD.event-name
{
	border-top: 1px solid #888;
	padding-left: 10px;
}
SPAN.red-star
{
	color: #D7221A;
	font-size: 15px;
}
SPAN.blue-star
{
	color: #D7221A;
	font-size: 15px;
}
/*exhibitions page*/
DIV.scrolling
{
	height: 450px;
	overflow: auto;
	width: 100%;
}
DIV.exhibition-box
{
	margin-bottom: 61px;
	padding-bottom: 61px;
	border-bottom: 2px dotted #888;
	line-height: 16px;
}
DIV.exhibition-box IMG
{
	margin-top: 15px;
	padding: 5px;
	background: #D7D7D7;
}
/*styles from previous site*/
.body_text_right_start
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right: 15px;
	line-height: 16px;
}
.body_text_head_left
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
}
.body_text_head
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	padding-left: 15px;
}
.body_text_head_large
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6600;
	padding-left: 15px;
}
.body_text_head_large a {
  color: #ff6600;
  text-decoration: underline;
}
.body_text_head_large a:hover {
  color: #ff6600;
  text-decoration: none;
}
/*ADMIN STYLES*/
.admin_links
{
	font-size: 12px;
	padding-left: 0px;
}
.admin_table
{
	width: 100%;
}
.admin_table TD
{
	font-size: 12px;
	padding: 3px;
	background: none;
}
.admin_table TH
{
	border-bottom: 2px solid black;
	font-size: 14px;
}
.admin_table TR.table_links_even TD
{
	background: #CCC;
}
.admin_table TR.table_links_green TD
{
	background: #B6C3B4;
}
.no_border TH
{
	border: 0;
}
.border_bottom TD
{
	border-bottom: 1px solid black;
}
#stats_table TD
{
	padding-right: 40px;
	line-height: 2em;
}
.admin_register
{
	vertical-align: bottom;
	font-size: 12px;
}
.admin_header
{
	text-align: left;
	margin-bottom: 15px;
}
.read_only
{
	background: #E0E0E0;
}
/*login box*/
#login
{
	float: right;
	padding-right: 10px;
}
.error
{
	color: red;
}
/*Error and Messaging Styles*/
#msg
{
	text-align: center;
	margin-bottom: 16px;
	width: 100%;
}
#msg DIV
{
	padding: 4px 0;
	font-size: 12px;
	font-weight: bold;
}
.site_error
{
	border: 1px solid #9D010C;
	background: #F2E1E2;
}
.site_message
{
	border: 1px solid #1D9205;
	background: #DBEBD9;
}
#cm-sponsors
{
}
#cm-sponsors .center {text-align: center; padding-top: 10px; padding-bottom: 20px;}
#cm-sponsors .left {
  float: left;
  width: 200px; }
#cm-sponsors .right {float: right; width: 260px; padding-top: 10px;}
#cm-sponsors .clear {clear: both;}

#critique-sponsors {
 }
#critique-sponsors .center {
  text-align: center;
}
#critique-sponsors .center-row {
  text-align: center;
}
#critique-sponsors .left {
  float: left;
  width: 210px;
}
#critique-sponsors .clear {
  padding-top: 10px;
  clear: both;
}

#critique-page {
 }
#critique-page .center {padding-left: 150px; padding-bottom: 30px;}
#critique-page .left {float: left; width: 100px; padding-top: 30px; }
#critique-page .right {float: right; width: 200px; padding-top: 30px;}
#critique-page .clear {clear: both;}

/* From new stie CSS */
#main {
	max-width:1125px;
	margin:0px auto;
  min-height: 550px;
}

#main-nav {
	width:100%;
	background:#e2e1df url('images/check-patern.png') left top repeat-x;
	padding-top:20px;
	float:left;		
	text-align:center;
}

#footer {
	width:100%;
	float:left;
	background:#e2e1df;
	padding:18px 0px 26px 0px;
	text-align:center;
}

#footer #inner-foot {
	max-width:1125px;
	margin:0px auto;
	text-align:left;
	font-size:15px;
	color:#888786;
	font-family: PlantinMTStd-Italic, serif;
	font-weight: normal;
	font-style: normal;
}

@media screen and (max-width:1125px) {
	#footer #inner-foot {
		max-width:90%;
	}
}

#footer a.contact-link {
	color:#888786;
}

#footer a.contact-link::after {
	content:'';
	width:1px;
	height:30px;
	background:#cbcac9;
	display:inline-block;
	margin:0px 16px;
	margin-bottom:-8px;
}

#footer a.contact-link:hover {
	text-decoration:underline;
}

a.sm-link {
	border-radius: 50%;
	width:30px;
	height:30px;
	position:relative;
	top:10px;
	display:inline-block;
	background:#e2e1df;
	border:solid 2px #888786;
	margin-left:15px;
	-webkit-transition: opacity 200ms ease-out;
	-moz-transition: opacity 200ms ease-out;
	-o-transition: opacity 200ms ease-out;
	transition: opacity 200ms ease-out;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}

.contact-col-1 a.sm-link {
	background:#fff;
}

a.sm-link img {
	position:absolute;
	margin:auto;
	top:0;
	left:0;
	right:0;
	bottom:0;
}

a.sm-link:hover {
	opacity:0.5;
	display:inline-block;
}

#mail-form {
	width:400px;
	margin-top:10px;
	float:right;
	text-align:right;
}

#mail-form input[type='text'] {
	background:#fff;
	width:140px;
	padding:5px;
	border:none;
	color:#969594;
	font-family: PlantinMTStd-Italic, serif;
	font-weight: normal;
	font-style: normal;
	margin-right:5px;
}

a.home-link {
	margin:0px auto;
}

nav {
	margin: 0px auto; 
	text-align: center;
	margin-top:10px;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
		z-index:99999;
	}


nav ul {
	padding: 0 10px; 
	margin:0px;
	list-style: none;
	position: relative;
	display: inline-table;
}

nav ul:after {
	content: ""; clear: both; display: block;
}

nav ul li {
	float: left;
	background:url('images/nav-dash.png') top center no-repeat;
	position:relative;
	font-family: "freight-sans-pro";
	font-weight:500;
	font-size:17px;
	text-transform:uppercase;
	z-index:9999;
}

nav ul li:hover a {
	color: #ee533c;
}
		
nav ul li a {
	display: block; 
	padding: 10px 35px;
	color: #434342; 
	text-decoration: none;
}		
		
nav ul ul {
	background:#e2e1df url('images/nav-dash.png') top center no-repeat;
	padding:10px 0px;
	margin:0px auto;
	position: absolute; 
	top: 100%;
	left:0px;
	right:0px;
	max-width:144px;
}

nav ul ul li {
	float: none; 			
	position: relative;
	background:none;
}

nav ul li:hover ul li a {
	padding: 5px 0px;
	color: #434342;
	font-family: PlantinMTStd-Italic, serif;
	font-weight: normal;
	font-style: normal;
	font-size:15px;
	text-transform:none;
}	

nav ul li:hover ul li a:hover {
	color: #ee533c;
}

/* Modifications for CM 2014 */
#cm-body {
  background-color: #ffffff;
  color: #373535;
  float: left;
  min-height: 550px;
  padding-bottom: 70px;
  padding-top: 20px;
  padding-left: 7.82%;
  padding-right: 7.82%;
  border-top: 10px solid #004E57;
  width: 89.22%;
}

